body {
  margin: 0;
  padding: 0;
  background: url("/images/bg.png");
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
  color: #000;
}
#wrapper {
  position: relative;
  width: 1150px;
  margin: 0 auto;
}
#header {
  width: 1150px;
  height: 258px;
  background: url("/images/header.png");
}
#logo {
  position: absolute;
  height: 258px;
  width: 330px;
  display: block;
}
#menu {
  width: 820px;
  height: 90px;
  position: absolute;
  top: 130px;
  left: 342px;
}
#leaderboard {
  width: 728px;
  height: 90px;
  background: #ccc;
  position: absolute;
  top: 15px;
  left: 375px;
}
#menu a {
  float: left;
  height: 100px;
  display: block;
  width: 134px;
}
#comicarea {
  width: 1150px;
  background: #a5c7ea;
}
#cc-comicbody {
  width: 1100px;
  margin-left: 25px;
  margin-top: 10px;
  float: left;
  text-align: center;
  clear: both;
}
#cc-comicbody img {
  height: auto;
  max-width: 1100px;
}
#belowcomic {
  width: 1150px;
  background: #a5c7ea;
  height: 80px;
  clear: both;
}
.cc-nav {
  width: 1038px;
  margin-left: 56px;
  margin-top: 30px;
  height: 100px;
  float: left;
}
.cc-nav a {
  height: 100px;
  display: block;
  float: left;
  margin: 0px 20px;
}
.cc-first {
  width: 250px;
  background: url("/images/first.png");
}
.cc-prev {
  width: 187px;
  background: url("/images/prev.png");
}
.cc-next {
  width: 191px;
  background: url("/images/next.png");
}
.cc-last {
  width: 250px;
  background: url("/images/last.png");
}
#hw-jumpbar {
  margin-top:20px;
  clear: both;
}
#contentarea {
  width: 1150px;
  margin-bottom: 30px;
  background: url("/images/contentbg.png");
  clear: both;
}
#leftside {
  width: 300px;
  padding: 10px;
  float: left;
}
#middle {
  width: 610px;
  padding: 20px;
  float: left;
}
#rightside {
  width: 160px;
  padding: 10px;
  float: right;
}
#boxad {
  width: 300px;
  height: 250px;
  background: #ccc;
}
#tower {
  width: 160px;
  height: 600px;
  background: #ccc;
}
#tumblr,
#twitter {
  float: left;
  width: 150px;
  height: 131px;
  display: block;
  margin-top: 10px;
}
#tumblr {
  background: url("/images/tumblr.png");
}
#twitter {
  background: url("/images/twitter.png");
}
#sakanablog {
  clear: both;
  margin: 0 auto;
  display: block;
  width: 180px;
  height: 158px;
  background: url("/images/sakanablog.png");
}
#textarea {
  padding: 15px 50px 50px 50px;
  width: 1050px;
}
#hiveworks {
  width: 159px;
  height: 84px;
  background: url("/images/hiveworks.png");
  display: block;
  margin-bottom: 15px;
}
#patreon {
  height: 265px;
  width: 160px;
  background: url("/images/patreon.png");
  display: block;
  margin-bottom: 10px;
}
